/**
Theme Name: Astra Child Theme
Author: Boston Web Marketing
Author URI: https://www.getfoundquick.com/
Description: Astra child theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: boston-web-marketing
Template: astra
*/


/* misc */
p:last-child { margin-bottom:0; }
html, html body { overflow-x:hidden; }
.fancy-heading strong, .fancy-heading b { color:var(--e-global-color-primary); font-weight:600; }
.fancy-heading.alt strong, .fancy-heading.alt b { color:var(--e-global-color-secondary); font-weight:600; }
.fancy-list ul { list-style:none; margin:0; padding:0; }
.fancy-list ul li { display:block; padding-left:0.5em;  border-left:2px solid var(--e-global-color-accent); line-height:1.2em; margin-bottom:0.85em; font-weight:500; }
/* end misc */



/* home page */

.banner-buttons a:not(:hover) .elementor-icon { opacity:0; transform:translateX(-24px); }


@media only screen and (max-width: 1024px) {

	/* .banner-buttons { overflow-x:scroll!important; } */
}



@media only screen and (min-width: 1025px) {
.hero-banners .hero-banner { transition:all 0.4s; }
.hero-banners .hero-banner:hover { transform:translateY(-24px); }
}

/* end home page */

.review-stars i { color:#ece20d; letter-spacing:1px; }